Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 1.1.0
    • Fix Version/s: 1.2.0
    • Component/s: toolchain
    • Labels:
      None

      Description

      Shall we upgrade the Gradle? Seems like 2.10 is way better than 2.7 both stability and performance wise.
      It will give us another headache with rebuilding of all the images, so perhaps it might makes sense to wait until after 1.1? Thoughts?

        Issue Links

          Activity

          Hide
          cos Konstantin Boudnik added a comment -

          It isn't fixed per se. No patch for this issue has been ever committed. This is a dup and should be closed as such to avoid reporting mess.

          Show
          cos Konstantin Boudnik added a comment - It isn't fixed per se. No patch for this issue has been ever committed. This is a dup and should be closed as such to avoid reporting mess.
          Hide
          cos Konstantin Boudnik added a comment -

          Closing as a dup of BIGTOP-2648

          Show
          cos Konstantin Boudnik added a comment - Closing as a dup of BIGTOP-2648

            People

            • Assignee:
              asl Arnaud Launay
              Reporter:
              cos Konstantin Boudnik
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development